#include "apilib.h"

void HariMain(void)
{
	int win;
	int winbuf[320 * 64];
	win = api_openwin(winbuf, 320, 64, 0xff000000, "バージョン情報");
	
	api_putstrwin(win, 28, 28, api_getint(0), 12, OS_VERSION"\n 32bit ネイティブモード");
	
	for (;;) {
		if (api_getkey(1) == 0x0a) {
			break; /* Enterならbreak; */
		}
	}
	api_end();
}
